# pandas.core.groupby.GroupBy.std

`GroupBy.``std`(ddof=1, *args, **kwargs)

  Compute standard deviation of groups, excluding missing values.

  For multiple groupings, the result index will be a MultiIndex.

  Parameters:

  ddof : integer, default 1

  > degrees of freedom

  Returns:

  Series or DataFrame

  > Standard deviation of values within each group.

  See also

  `Series.groupby`, `DataFrame.groupby`

Scroll To Top